## cl-plus-ssl 20140826

=== debian/changelog ===
cl-plus-ssl (20140826-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 15 Sep 2014 01:03:11 +0400
