## cl-plus-ssl 20150302

=== debian/changelog ===
cl-plus-ssl (20150302-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sat, 02 May 2015 17:00:51 +0300
