## cl-plus-ssl 20150505

=== debian/changelog ===
cl-plus-ssl (20150505-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 06 May 2015 20:33:06 +0300
