## cl-plus-ssl 20151218

=== debian/changelog ===
cl-plus-ssl (20151218-2) unstable; urgency=medium

  * Source files are now found in src/, bugfix

 -- Dimitri Fontaine <dim@tapoueh.org>  Sun, 17 Jan 2016 22:17:46 +0300

cl-plus-ssl (20151218-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sun, 17 Jan 2016 19:31:19 +0300

cl-plus-ssl (20150608-3) UNRELEASED; urgency=medium

  * Build-depend on libssl-dev and extract the libssl package name at
    build-time instead of hardcoding it.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Jan 2016 16:30:25 +0100

cl-plus-ssl (20150608-2) unstable; urgency=medium

  * Switch to depend on libssl1.0.2, (Closes: Bug#804324)

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 16 Nov 2015 00:20:57 +0300
