=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dimitri Fontaine <dim@tapoueh.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: dh-lisp
+Build-Depends-Indep: dh-lisp, libssl-dev
 Standards-Version: 3.9.6
 Homepage: http://common-lisp.net/project/cl-plus-ssl/
 Vcs-Git: https://github.com/cl-plus-ssl/cl-plus-ssl.git
@@ -11,7 +11,7 @@
 
 Package: cl-plus-ssl
 Architecture: all
-Depends: ${misc:Depends}, cl-cffi, cl-trivial-gray-streams, cl-flexi-streams, cl-bordeaux-threads, cl-trivial-garbage, libssl1.0.0
+Depends: ${misc:Depends}, cl-cffi, cl-trivial-gray-streams, cl-flexi-streams, cl-bordeaux-threads, cl-trivial-garbage, ${ssl:Depends}
 Description: Common Lisp interface to OpenSSL
  CL+SSL is portable code based on CFFI and gray streams. It defines its own
  libssl BIO method, so that SSL I/O can be written over portable Lisp
