=== debian/rules ===
#!/usr/bin/make -f

pkg		:= cl+ssl
clc-source	:= usr/share/common-lisp/source
clc-systems	:= usr/share/common-lisp/systems
clc-files	:= $(clc-source)/$(pkg)

LIBSSL		:= $(shell dpkg-query --showformat='$${Depends}' --show libssl-dev | grep -o 'libssl[^ ]*')

%:
	dh $@ --with lisp

override_dh_install:
	dh_install $(pkg).asd $(clc-files)
	dh_install src/ $(clc-files)

override_dh_link:
	dh_link $(clc-files)/$(pkg).asd $(clc-systems)/$(pkg).asd

override_dh_installdocs:
	dh_installdocs index.html index.css

override_dh_gencontrol:
	echo "ssl:Depends=$(LIBSSL)" >> debian/cl-plus-ssl.substvars
	dh_gencontrol
