## cl-plus-ssl 20160318

=== debian/changelog ===
cl-plus-ssl (20160318-1~pgdg80+1) jessie-pgdg; urgency=medium

  * Rebuild for jessie-pgdg (jenkins-cl-plus-ssl-source-
    distribution=jessie-4, Debian unstable source rebuild)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sun, 15 May 2016 10:49:28 +0200

cl-plus-ssl (20160318-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 06 Apr 2016 21:49:08 +0300
