## cl-plus-ssl 20160421

=== debian/changelog ===
cl-plus-ssl (20160421-2) unstable; urgency=medium

  * Team upload.
  * libssl1.0.2 removed SSLv3_client_method, use the more sensible SSLv23_*
    family instead. (Closes: #864363)
  * Package does not support libssl1.1 (see src/reload.lisp), switch to
    libssl1.0-dev.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 07 Jun 2017 17:20:35 +0200

cl-plus-ssl (20160421-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 29 Aug 2016 21:55:13 +0300
