## cl-plus-ssl 20180328

=== debian/changelog ===
cl-plus-ssl (20180328-3) unstable; urgency=medium

  * openssl-1.1.patch: fix issue with SSL_CTX_set_tmp_rsa_callback

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 22 Jun 2018 13:18:30 +0200

cl-plus-ssl (20180328-2) unstable; urgency=medium

  * Move maintenance to Debian Common Lisp Team.
    Thanks to Dimitri Fontaine for his work.
  * Update Vcs-* fields for move to salsa
  * Use secure URL for Homepage
  * Bump to debhelper compat level 11
  * Remove B-D on dh-lisp
  * Simplify d/rules
  * Ship README.md and todo.txt
  * Add missing Depends on cl-alexandria and cl-trivial-features
  * Remove unused lintian overrides
  * Various fixes to d/copyright
  * Bump S-V to 4.1.4
  * Add watch file
  * Register manual to doc-base
  * Ship the testsuite
    + add cl-fiveam and cl-usocket to Recommends
    + no-coreralls.patch: remove useless ASDF-dependency on cl-coveralls
  * openssl-1.1.patch: new patch, various compatibility fixes with OpenSSL 1.1
    (Closes: #882615)
  * add an autopkgtest that runs the testsuite on sbcl, ecl and clisp.
    ecl-failing-tests.patch: new patch, disables tests that use the
      network on ECL, probably due to a problem in cl-usocket.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 21 Jun 2018 16:26:56 +0200

cl-plus-ssl (20180328-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 16 May 2018 09:47:13 +0000
