=== debian/control ===
Source: cl-plus-ssl
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 11~), libssl-dev
Standards-Version: 4.1.4
Homepage: https://common-lisp.net/project/cl-plus-ssl/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-plus-ssl.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-plus-ssl

Package: cl-plus-ssl
Architecture: all
Depends: ${misc:Depends},
         cl-cffi,
         cl-trivial-gray-streams,
         cl-flexi-streams,
         cl-bordeaux-threads,
         cl-trivial-garbage,
         cl-alexandria,
         cl-trivial-features,
         ${ssl:Depends}
Recommends: cl-fiveam,
            cl-usocket
Description: Common Lisp interface to OpenSSL
 CL+SSL is portable code based on CFFI and gray streams. It defines its own
 libssl BIO method, so that SSL I/O can be written over portable Lisp
 streams instead of bypassing the streams and sending data over Unix file
 descriptors directly. (But the traditional approach is still used if
 possible.)
