=== debian/rules ===
#!/usr/bin/make -f

LIBSSL := $(shell dpkg-query --showformat='$${Depends}' --show libssl-dev | grep -o 'libssl[^ ]*')

%:
	dh $@

override_dh_gencontrol:
	echo "ssl:Depends=$(LIBSSL)" >> debian/cl-plus-ssl.substvars
	dh_gencontrol
