## cl-plus-ssl 20180918.gitb81c113

=== debian/changelog ===
cl-plus-ssl (20180918.gitb81c113-1) unstable; urgency=medium

  * New upstream snapshot
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.2.1
  
 -- Sébastien Villemot <sebastien@debian.org>  Fri, 12 Oct 2018 23:40:24 +0200
