=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 11~), libssl-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://common-lisp.net/project/cl-plus-ssl/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-plus-ssl.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-plus-ssl
+Rules-Requires-Root: no
 
 Package: cl-plus-ssl
 Architecture: all
