## cl-plus-ssl 20190204.gitab6fc5d

=== debian/changelog ===
cl-plus-ssl (20190204.gitab6fc5d-1~pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 06 Feb 2019 14:50:30 +0100

cl-plus-ssl (20190204.gitab6fc5d-1) unstable; urgency=medium

  * New upstream snapshot
  * openssl-1.1.patch: drop patch, no longer needed
  * Bump to debhelper compat level 12
  * Bump S-V to 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Feb 2019 14:50:30 +0100
