=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 11~), libssl-dev
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 10),
+               libssl-dev
+Standards-Version: 4.3.0
 Homepage: https://common-lisp.net/project/cl-plus-ssl/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-plus-ssl.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-plus-ssl
