## cl-plus-ssl 20191020.git2908199

=== debian/changelog ===
cl-plus-ssl (20191020.git2908199-1) unstable; urgency=medium

  * New upstream snapshot
  * debian/rules: simplify using debhelper 12.8’s execute_before_* rules
  * Bump S-V to 4.5.0

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 07 Feb 2020 17:29:58 +0100
