=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
+               debhelper (>= 12.8~),
                libssl-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://common-lisp.net/project/cl-plus-ssl/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-plus-ssl.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-plus-ssl
