=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd.git%h" \
https://github.com/cl-plus-ssl/cl-plus-ssl/ \
HEAD debian uupdate
