## cl-plus-ssl 20200609.gitff4634a

=== debian/changelog ===
cl-plus-ssl (20200609.gitff4634a-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 15:23:51 +0100

cl-plus-ssl (20200609.gitff4634a-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Bump to debhelper 13
  * Bump to S-V 4.5.1
  * Add lintian-overrides for national-encoding in HTML documentation

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 04 Dec 2020 11:41:07 +0100
