## cl-plus-ssl 20220328.git8b91648

=== debian/changelog ===
cl-plus-ssl (20220328.git8b91648-7) unstable; urgency=medium

  * Team upload.
  * Disable failing ALPN test. (Closes: #1108853)
  * Mark ecl autopkgtest as flaky while #1096562 is open.

 -- Christoph Berg <myon@debian.org>  Wed, 10 Sep 2025 16:03:23 +0000

cl-plus-ssl (20220328.git8b91648-6) unstable; urgency=medium

  * Add myself to Uploaders.
  * Disable autopkgtests with clisp.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 05 Sep 2024 12:14:25 +0100

cl-plus-ssl (20220328.git8b91648-5) unstable; urgency=medium

  * Team upload.

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Christoph Berg ]
  * Rebuild to pick up new libssl3t64 package name. (Closes: #1066067)

 -- Christoph Berg <myon@debian.org>  Thu, 21 Mar 2024 15:52:45 +0000

cl-plus-ssl (20220328.git8b91648-4) unstable; urgency=medium

  * Team upload.
  * No change upload for arch:all rebuild (Closes: #1010999).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 18 May 2022 16:37:23 -0700

cl-plus-ssl (20220328.git8b91648-3) unstable; urgency=medium

  * Team upload.
  * d/p/openssl3.patch: Improve support for OpenSSL 3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 01 Apr 2022 15:14:25 -0300

cl-plus-ssl (20220328.git8b91648-2) unstable; urgency=medium

  * Team upload.
  * Disable clisp autopkgtest on ppc64el, not reliable there.
    (Same change as in cl-asdf.)

 -- Christoph Berg <myon@debian.org>  Fri, 01 Apr 2022 11:19:02 +0200

cl-plus-ssl (20220328.git8b91648-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20220328.git8b91648 with OpenSSL 3 support.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Mar 2022 17:06:56 +0200
