=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,5 @@
 %:
 	dh $@
 
-override_dh_gencontrol:
+execute_before_dh_gencontrol:
 	echo "ssl:Depends=$(LIBSSL)" >> debian/cl-plus-ssl.substvars
-	dh_gencontrol
