=== debian/tests/control ===
Test-Command: sbcl --script debian/tests/runtests.lisp
Depends: @, sbcl, cl-fiveam, cl-usocket
Restrictions: allow-stderr
Features: test-name=sbcl

Test-Command: ecl -norc -shell debian/tests/runtests.lisp
Depends: @, ecl, cl-fiveam, cl-usocket
Restrictions: allow-stderr, flaky
Features: test-name=ecl

# Recent bordeaux-threads doesn't support our builds of clisp.
# Test-Command: clisp -norc debian/tests/runtests.lisp
# Depends: @, clisp, cl-fiveam, cl-usocket
# Restrictions: allow-stderr
# Architecture: !ppc64el
